@charset "UTF-8";
/* ################################################################
** # "YAML for TYPO3" (c) by You if you put something in here :) ##
** ################################################################
**
**  Date     : 23.8.07
**  File     : myOwnStyles.css
**  Function : This file is not part of the YAML-CSS-Framework.
**             It was included to give the user the possibility to quickly apply tests, changes or
**             whatever with no need to change the YAML-files and mess up anything.
**             Hmmm. Does this make sense? Anyway, use it or just leave it empty. It will do no harm.
**             This is the last stylesheet beeing imported. So, everything can be overwritten here.
**             Be careful what you put in here and don't hold us responsible for anything that goes wrong...
*/
@media all
{
/* Your styles here */


#header{
height: 95px!important;
background: none;
}


#header img.headImg1{
left:0px!important;
top: 10px!important;
}

img{
padding-bottom:20px;
}

#footer_left_box{
padding-top:30px;
position:relative;
bottom:200px;
right:10px;
text-align: left;
width: 280px;
}

.langMenu{

 border:0px solid #ff0000;
    
    font-size: 12px !important;
    position: asolute;
   
    z-index: 99;
}
.tx-srlanguagemenu-pi1{
margin-left:0px!important;
}


#col1{
width:270px;
background-color: transparent;
margin-right: 0px;
}

#col3{
background-color: #fff;
width:720px!important;
margin-left: 28%;
border: 0px solid #ff0000;
padding:0px!important;
}


#col3_content{
margin-left: 0px!important;
margin-right: 0px!important;
padding:0px!important;
background-color: #fff;
border: 0px solid #ffccdd;

}

#col1_content a{
/*font-color:#006699;*/
color:#006699;
font-size: 14px;
text-decoration:none;
font-weight: bold;
}

#col1_content a:hover{
/*font-color:#006699;*/
color:#006699;
font-size: 14px;
text-decoration:underline;
font-weight: bold;
}

#c492{
width:390px;
font-weight:bold;
font-size:18px;
color:#006699;
position:absolute;
left: 327px;
top:120px;
}
#c492 p a{
position:relative;
left: 200px;
font-weight:normal;
text-decoration:underline;
}

.news-latest-container {
    clear: both;
    padding: 0 0;
}
.news_teaser{
padding:10px 0px;
}

div {
background-color: transparent; 
}

.subcl {
    padding: 0 0 0 10px;
}
.subcr {
    padding: 0 10px 0 10px;
}

#nav{
display:none;
}

#c589 table.contenttable td {
    min-width: 162px;
    padding: 3px 10px;
    vertical-align: middle;
}
#c589  table.contenttable td.td-last {
    min-width: 162px;
}
#c589  table.contenttable td.td-1{
    min-width: 108px;
}

#c590 table.contenttable td {
    min-width: 162px;
    padding: 3px 10px;
    vertical-align: middle;
}
#c590 table.contenttable td.td-last {
    min-width: 162px;
    }
#c590 table.contenttable  td.td-1 {
    min-width: 108px;
    }





}